<?
$img = pipi_load_stock("random:128x128");
$img = pipi_gaussian_blur($img, 10);
//$img = pipi_box_blur($img, 30);
$img = pipi_contrast($img, 0.98);
$img = pipi_tile($img, 256, 256);
pipi_save($img, "out.png");
